+ Reply
Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Copy of BSD Extra-2.0 needed

is a discussion within the

General

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
The link in the jailbreaking wiki for http://iphone.natetrue.com/BSD_Extra-2.0.tar.gz is not working. Can someone kindly upload a new one for me any anyone else who might need it? Thanks! n/m, I
...
  1. #1
    What's Jailbreak?
    Join Date
    Oct 2007
    Posts
    5
    Thanks
    0
    Thanked 1 Time in 1 Post
    Default Copy of BSD Extra-2.0 needed
    The link in the jailbreaking wiki for http://iphone.natetrue.com/BSD_Extra-2.0.tar.gz is not working. Can someone kindly upload a new one for me any anyone else who might need it? Thanks!

    n/m, I found a correct link and edited the Wiki accordingly.
    Last edited by svtvagabond; 10-16-2007 at 09:58 PM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts